Subject: [os2genau_digest] No. 1250
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 25 Jan 2006 00:02:17 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 24 January 2006
 Number  1250
**************************************************

Subjects for today
 
1  Re:  Print Server was eCS 1.2 and printing from Faxworks/PMFax : Ed Durrant <edurrant at bigpond dot net dot au>
1  Re:  Print Server was eCS 1.2 and printing from Faxworks/PMFax : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Print Server was eCS 1.2 and printing from Faxworks/PMFax : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 24 Jan 2006 07:02:51 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Print Server was eCS 1.2 and printing from Faxworks/PMFax

John Angelico wrote:
> On Mon, 23 Jan 2006 22:29:36 +1100 (EDT), Chris Graham [WarpSpeed] wrote:
> 
> 
> Hi Chris (via the list, no dupes this time)
> 
>> On Mon, 23 Jan 2006 20:52:29 +1100 (AEDT), John Angelico wrote:
>>
>>> 7. for each eCS machine in network followed Ed's instructions: 
>> Ed gave you the long winded and arduous pain in the ass way of doing
>> things, mine (if it works and if you have a domain controller (ie a way of
>> modifiying user logon assignments for all users in the one place)) is far
>> simpler and faster.
> 
> Well, it wasn't *that* bad <g>, and we couldn't meet your condition 1: domain
> controller. All we have is peer networking and simple (to my mind) TCPIP. 
> 
> Please allow me to gracefully exit the arena so you two duelling banjos can
> continue...
> 

  No problems John or Chris - as the old saying goes "there's always 
more than one way to skin a cat" !! Both have merits, it depends which 
best fits your needs today.

>>> Stage 2: duellinlg with the dark side, and possibly finding a way to assign a
>>> pseudo LPT port for Win16 Control Panel to connect.
>>>
>>> Know nothing of that side, but need to get Win16 aka WinOS2 working with this
>>> thing
>> Try using a file://pipe/lpd0 (if you can) you get the idea.
> 
> Aahh, soo!!
> 
>

In WinOS2 - control panel - printers - use the connect option to select 
LPT2.OS2, then go to the system setup in OS/2 (or eCS) and rmb click on 
spooler - properties - click on the redirection tab and on there 
redirect LPT2 to the printer object you have that talks to the LPD0 port.
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Tue, 24 Jan 2006 07:07:34 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Print Server was eCS 1.2 and printing from Faxworks/PMFax

John Angelico wrote:
> On Mon, 23 Jan 2006 22:34:56 +1100, Ed Durrant wrote:
> 
> Hi Ed.
> .
> 
>>> Stage 2: duellinlg with the dark side, and possibly finding a way to assign a
>>> pseudo LPT port for Win16 Control Panel to connect.
>>>
>>> Know nothing of that side, but need to get Win16 aka WinOS2 working with this
>>> thing
>>  Is this really WinOS2 - if so you can set up win3.1 so that it thinks 
>> it is printing to LPT2 and then assign that to the OS/2 or eCS printer 
>> queue that is already working with the printer - you wont be able to see 
>> the LPD0 port from within WinOS2.
> 
> Can't find  "assign Port" in the context menu of the printer object as we can
> on a network printer...
> 
>> If this system is a "Real Win 3.1" system, forget it - you wont get it 
>> to work.
> 
> "Das mir voek" - that I really need! <g> Apologies to any readers of Yiddish
> here. I am recalling an old Yiddish joke purely from fading backup memory...
>
  Perhaps the expression is a corruption of "Dass ist mir wurscht" - 
bavarian meaning - "I don't care".

> No it's Win-OS2 in eCS.
>

See my other e-mail for full details - for any non-parrallel printer 
port connection from WinOS2 (eg LPD printer, USB printer) this approach 
can be taken.

>>> Stage 3: duelling with the dark side to get dual boot ThinkPads in Win XP to
>>> see printer and print.
>>  WinXP you should be able to follow the WinXP description I gave 
>> earlier - a similar approach to the OS/2 config - create a "standard IP 
>> port" under create a local printer, give it the printer's IP address and 
>> queuename, set up page size, printer options available etc. and off you go.
> 
> Saw a couple of comments and replied. You may scan said replies for any
> useful data...
>  

Once you've sorted out WinOS2 we can come back to WinXP if you want - I 
cant also send you screen shots off list if it helps.

Cheers/2

Ed

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 24 Jan 2006 07:43:58 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Print Server was eCS 1.2 and printing from Faxworks/PMFax

On Tue, 24 Jan 2006 07:02:51 +1100, Ed Durrant wrote:

>>>> Stage 2: duellinlg with the dark side, and possibly finding a way to assign a
>>>> pseudo LPT port for Win16 Control Panel to connect.
>>>>
>>>> Know nothing of that side, but need to get Win16 aka WinOS2 working with this
>>>> thing
>>> Try using a file://pipe/lpd0 (if you can) you get the idea.
>> 
>> Aahh, soo!!
>> 
>>
>
>In WinOS2 - control panel - printers - use the connect option to select 
>LPT2.OS2, then go to the system setup in OS/2 (or eCS) and rmb click on 
>spooler - properties - click on the redirection tab and on there 
>redirect LPT2 to the printer object you have that talks to the LPD0 port.
>> 

Ah, yes, I had forgotten about that Redirection...

Thanks Ed!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Th.s t.gl.ne .s un..r repair. Sorry for the inconvenience.
----------------------------------------------------------------------------------